copyq (9.0.0-1) stable; urgency=medium

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Sat, 29 Jun 2024 12:09:39 +0000

copyq (9.0.0) stable; urgency=medium

  * v9.0.0

 -- Lukas Holecek <hluk@email.cz>  Sat, 22 Jun 2024 07:58:49 +0000

copyq (8.0.0) stable; urgency=medium

  * v8.0.0

 -- Lukas Holecek <hluk@email.cz>  Thu, 14 Mar 2024 10:37:45 +0000

copyq (7.1.0) stabe; urgency=medium

  * v7.1.0

 -- Lukas Holecek <hluk@email.cz>  Sun, 03 Sep 2023 07:54:29 +0000

copyq (7.0.0) stable; urgency=medium

  * v7.0.0

 -- Lukas Holecek <hluk@email.cz>  Sun, 02 Apr 2023 07:14:49 +0000

copyq (6.4.0) stable; urgency=medium

  * v6.4.0

 -- Lukas Holecek <hluk@email.cz>  Thu, 19 Jan 2023 09:22:52 +0000

copyq (6.3.2) stage; urgency=medium

  * v6.3.2

 -- Lukas Holecek <hluk@email.cz>  Mon, 26 Sep 2022 14:47:42 +0000

copyq (6.3.1) stable; urgency=medium

  * v6.3.1

 -- Lukas Holecek <hluk@email.cz>  Sun, 25 Sep 2022 05:58:51 +0000

copyq (6.3.0) stable; urgency=medium

  * v6.3.0

 -- Lukas Holecek <hluk@email.cz>  Sun, 18 Sep 2022 07:50:14 +0000

copyq (6.2.0) stable; urgency=medium

  * v6.2.0

 -- Lukas Holecek <hluk@email.cz>  Wed, 06 Jul 2022 08:04:42 +0000

copyq (6.1.0) stable; urgency=medium

  * v6.1.0

 -- Lukas Holecek <hluk@email.cz>  Sat, 05 Mar 2022 10:36:33 +0000

copyq (6.0.1) stable; urgency=medium

  * v6.0.1

 -- Lukas Holecek <hluk@email.cz>  Sun, 02 Jan 2022 09:43:55 +0000

copyq (6.0.0) stable; urgency=medium

  * v6.0.0

 -- Lukas Holecek <hluk@email.cz>  Sat, 01 Jan 2022 15:01:30 +0000

copyq (5.0.0) stable; urgency=medium

  * v5.0.0

 -- Lukas Holecek <hluk@email.cz>  Thu, 30 Sep 2021 10:41:14 +0000

copyq (4.1.0) stable; urgency=medium

  * v4.1.0

 -- Lukas Holecek <hluk@email.cz>  Fri, 23 Apr 2021 13:33:30 +0000

copyq (4.0.0) stable; urgency=medium

  * v4.0.0

 -- Lukas Holecek <hluk@email.cz>  Sun, 11 Apr 2021 14:19:54 +0000

copyq (3.13.0) stable; urgency=medium

  * v3.13.0

 -- Lukas Holecek <hluk@email.cz>  Fri, 16 Oct 2020 13:21:52 +0000

copyq (3.12.0) stable; urgency=medium

  * v3.12.0

 -- Lukas Holecek <hluk@email.cz>  Sun, 12 Jul 2020 09:21:18 +0000

copyq (3.11.1) stable; urgency=medium

  * v3.11.1

 -- Lukas Holecek <hluk@email.cz>  Fri, 08 May 2020 08:12:18 +0000

copyq (3.11.0) stable; urgency=medium

  * v3.11.0

 -- Lukas Holecek <hluk@email.cz>  Fri, 01 May 2020 06:24:59 +0000

copyq (3.10.0) stable; urgency=medium                                                                              
                                                                                                                      
  * v3.10.0
                                                                                                                      
 -- Lukas Holecek <hluk@email.cz>  Sun, 02 Feb 2020 12:59:11 +0000

copyq (3.9.3) stable; urgency=medium
                           
  * v3.9.3
               
 -- Lukas Holecek <hluk@email.cz>  Sat, 16 Nov 2019 08:41:20 +0000

copyq (3.9.2) stable; urgency=medium         
                                                 
  * v3.9.2
                                
 -- Lukas Holecek <hluk@email.cz>  Sun, 25 Aug 2019 08:14:00 +0000

copyq (3.9.1) stable; urgency=medium         
                                                 
  * v3.9.1
                                
 -- Lukas Holecek <hluk@email.cz>  Sun, 18 Aug 2019 09:13:44 +0000

copyq (3.9.0) stable; urgency=medium         
                                                 
  * v3.9.0
                                
 -- Lukas Holecek <hluk@email.cz>  Thu, 27 Jun 2019 08:41:16 +0000

copyq (3.8.0) stable; urgency=medium

  * v3.8.0

 -- Lukas Holecek <hluk@email.cz>  Wed, 10 Apr 2019 15:49:00 +0000

copyq (3.7.3) stable; urgency=medium

  * v3.7.3

 -- Lukas Holecek <hluk@email.cz>  Sat, 02 Feb 2019 12:44:34 +0000

copyq (3.7.2) stable; urgency=medium

  * v3.7.2

 -- Lukas Holecek <hluk@email.cz>  Mon, 31 Dec 2018 13:55:20 +0000

copyq (3.7.1) stable; urgency=medium

  * v3.7.1

 -- Lukas Holecek <hluk@email.cz>  Sun, 18 Nov 2018 07:19:28 +0000

copyq (3.7.0) stable; urgency=medium

  * v3.7.0

 -- Lukas Holecek <hluk@email.cz>  Sun, 04 Nov 2018 09:02:03 +0000

copyq (3.6.1) stable; urgency=medium

  * v3.6.1

 -- Lukas Holecek <hluk@email.cz>  Tue, 25 Sep 2018 18:34:43 +0000

copyq (3.6.0) stable; urgency=medium

  * v3.6.0

 -- Lukas Holecek <hluk@email.cz>  Sun, 23 Sep 2018 09:44:15 +0000

copyq (3.5.0) stable; urgency=medium

  * v3.5.0

 -- Lukas Holecek <hluk@email.cz>  Sun, 17 Jun 2018 09:58:21 +0000

copyq (3.4.0) stable; urgency=medium

  * v3.4.0

 -- Lukas Holecek <hluk@email.cz>  Sun, 29 Apr 2018 13:00:00 +0000

copyq (3.3.1) xenial; urgency=medium

  * v3.3.1

 -- Lukas Holecek <hluk@email.cz>  Fri, 06 Apr 2018 12:43:35 +0000

copyq (3.3.0) stable; urgency=medium

  * v3.3.0

 -- Lukas Holecek <hluk@email.cz>  Sat, 17 Mar 2018 20:09:00 +0000

copyq (3.2.0) stable; urgency=medium

  * v3.2.0

 -- Lukas Holecek <hluk@email.cz>  Sun, 18 Feb 2018 06:43:09 +0000

copyq (3.1.2) stable; urgency=medium

  * v3.1.2

 -- Lukas Holecek <hluk@email.cz>  Sat, 21 Oct 2017 09:25:00 +0200

copyq (3.1.1) stable; urgency=medium

  * v3.1.1

 -- Lukas Holecek <hluk@email.cz>  Thu, 28 Sep 2017 19:15:00 +0200

copyq (3.1.0) stable; urgency=medium

  * v3.1.0

 -- Lukas Holecek <hluk@email.cz>  Thu, 28 Sep 2017 09:34:00 +0200

copyq (3.0.3) stable; urgency=medium

  * v3.0.3

 -- Lukas Holecek <hluk@email.cz>  Sun, 2 Jul 2017 10:30:00 +0200

copyq (3.0.2) stable; urgency=medium

  * from git commit d979ab983f98292e870795b03656592efa75865b

 -- Lukas Holecek <hluk@email.cz>  Tue, 30 May 2017 07:40:45 +0000

copyq (3.0.1) stable; urgency=low

  * v3.0.1

 -- Lukas Holecek <hluk@email.cz>  Tue, 9 May 2017 09:00:00 +0200

copyq (2.9.0-1) stable; urgency=low

  * v2.9.0

 -- Lukas Holecek <hluk@email.cz>  Fri, 17 Feb 2017 10:10:00 +0200

copyq (2.8.3-1) stable; urgency=low

  * v2.8.3

 -- Lukas Holecek <hluk@email.cz>  Sun, 30 Jan 2017 09:52:00 +0200

copyq (2.8.2-1) stable; urgency=low

  * v2.8.2

 -- Lukas Holecek <hluk@email.cz>  Sun, 15 Jan 2017 09:00:00 +0200

copyq (2.8.1-1) stable; urgency=low

  * v2.8.1

 -- Lukas Holecek <hluk@email.cz>  Sat, 3 Dec 2016 09:30:00 +0200

copyq (2.8.0-2) stable; urgency=low

  * Fixed tray icon (added missing Qt dependecy)
  * Added missing X11 dependencies

 -- Lukas Holecek <hluk@email.cz>  Wed, 23 Nov 2016 19:30:00 +0200

copyq (2.8.0-1) stable; urgency=low

  * v2.8.0

 -- Lukas Holecek <hluk@email.cz>  Tue, 22 Nov 2016 18:35:00 +0200

copyq (2.7.1-1) stable; urgency=low

  * v2.7.1

 -- Lukas Holecek <hluk@email.cz>  Sun, 19 Jun 2016 08:23:00 +0200

copyq (2.7.0-1) stable; urgency=low

  * v2.7.0

 -- Lukas Holecek <hluk@email.cz>  Sun, 1 May 2016 07:57:00 +0200
 
copyq (2.6.1-2) stable; urgency=low

  * Updated for Ubuntu 16.04 LTS
  * Removed Webkit dependency

 -- Lukas Holecek <hluk@email.cz>  Sun, 24 Apr 2016 09:04:00 +0200

copyq (2.6.1-1) stable; urgency=low

  * v2.6.1

 -- Lukas Holecek <hluk@email.cz>  Sat, 14 Feb 2016 07:34:00 +0200

copyq (2.6.0-1) stable; urgency=low

  * v2.6.0

 -- Lukas Holecek <hluk@email.cz>  Sat, 6 Feb 2016 09:04:00 +0200
 
copyq (2.5.0-1) stable; urgency=low

  * v2.5.0

 -- Lukas Holecek <hluk@email.cz>  Sat, 14 Nov 2015 09:48:00 +0200

copyq (2.4.9-1) stable; urgency=low

  * v2.4.9

 -- Lukas Holecek <hluk@email.cz>  Sun, 30 Aug 2015 12:45:00 +0200

copyq (2.4.8-1) stable; urgency=low

  * v2.4.8

 -- Lukas Holecek <hluk@email.cz>  Tue, 7 Jul 2015 13:07:00 +0200

copyq (2.4.7-1) stable; urgency=low

  * v2.4.7

 -- Lukas Holecek <hluk@email.cz>  Mon, 1 Jun 2015 16:30:00 +0200
 
copyq (2.4.6-1) stable; urgency=low

  * v2.4.6

 -- Lukas Holecek <hluk@email.cz>  Sat, 4 Apr 2015 8:08:00 +0200

copyq (2.4.5-1) stable; urgency=low

  * v2.4.5

 -- Lukas Holecek <hluk@email.cz>  Sat, 21 Mar 2015 8:30:00 +0200
 
copyq (2.4.4-1) stable; urgency=low

  * v2.4.4

 -- Lukas Holecek <hluk@email.cz>  Sat, 24 Jan 2015 11:27:00 +0200

copyq (2.4.2-1) stable; urgency=low

  * v2.4.2

 -- Lukas Holecek <hluk@email.cz>  Sun, 26 Oct 2014 16:38:00 +0200
 
copyq (2.4.1-1) stable; urgency=low

  * v2.4.1

 -- Lukas Holecek <hluk@email.cz>  Sat, 31 Aug 2014 20:36:00 +0200

copyq (2.4.0-1) stable; urgency=low

  * v2.4.0

 -- Lukas Holecek <hluk@email.cz>  Sat, 16 Aug 2014 06:10:00 +0200
 
copyq (2.3.0-2) stable; urgency=low

  * debian/control:
    - Add Depends: libqt4-gui, libqt4-xml, libqt4-network, libqt4-script, libqt4-svg

 -- Lukas Holecek <hluk@email.cz>  Sun, 29 Jun 2014 07:14:00 +0200

copyq (2.3.0) stable; urgency=low

  * v2.3.0

 -- Lukas Holecek <hluk@email.cz>  Sun, 22 Jun 2014 19:32:00 +0200

copyq (2.2.0) stable; urgency=low

  * v2.2.0

 -- Lukas Holecek <hluk@email.cz>  Sun, 25 May 2014 11:55:00 +0200
 
copyq (2.1.0) stable; urgency=low

  * v2.1.0

 -- Lukas Holecek <hluk@email.cz>  Sun, 6 Apr 2014 11:37:00 +0200
 
copyq (2.0.99rc1) unstable; urgency=low

  * v2.1.0rc1

 -- Lukas Holecek <hluk@email.cz>  Thu, 27 Mar 2014 17:49:00 +0200
 
copyq (2.0.99) unstable; urgency=low

  * v2.1.0beta

 -- Lukas Holecek <hluk@email.cz>  Mon, 17 Mar 2014 18:16:00 +0200
 
copyq (2.0.1) stable; urgency=low

  * v2.0.1

 -- Lukas Holecek <hluk@email.cz>  Sun, 26 Jan 2014 10:30:00 +0200

copyq (2.0.0) stable; urgency=low

  * v2.0.0

 -- Lukas Holecek <hluk@email.cz>  Sun, 8 Dec 2013 16:08:00 +0200

copyq (2.0.0beta) unstable; urgency=low

  * v2.0.0beta

 -- Lukas Holecek <hluk@email.cz>  Sat, 30 Nov 2013 11:22:00 +0200
 
copyq (1.9.3) stable; urgency=low

  * v1.9.3

 -- Lukas Holecek <hluk@email.cz>  Sun, 29 Sep 2013 18:55:00 +0200

copyq (1.9.3-beta) unstable; urgency=low

  * v1.9.3-beta

 -- Lukas Holecek <hluk@email.cz>  Sun, 22 Sep 2013 16:50:00 +0200
 
copyq (1.9.2) unstable; urgency=low

  * v1.9.2

 -- Lukas Holecek <hluk@email.cz>  Tue, 20 Aug 2013 13:26:30 +0200
 
copyq (1.9.1) unstable; urgency=low

  * v1.9.1

 -- Lukas Holecek <hluk@email.cz>  Thu, 8 Aug 2013 20:23:00 +0200
 
copyq (1.9.0) unstable; urgency=low

  * v1.9.0

 -- Lukas Holecek <hluk@email.cz>  Thu, 11 Jul 2013 18:34:00 +0200
 
copyq (1.9.0rc1) unstable; urgency=low

  * v1.9.0rc1

 -- Lukas Holecek <hluk@email.cz>  Mon, 8 Jul 2013 09:55:00 +0200
 
copyq (1.8.3) stable; urgency=low

  * Initial Release

 -- Lukas Holecek <hluk@email.cz>  Wed, 19 Jun 2013 16:45:40 +0200
